/**
* navigation (override)
*--------------------------------------------------*/
#software-nav {
	border-bottom: 4px solid #e2b01a !important;
}

	/** 2013.1.7 add START */
	#store-button-area {
		border-left: 1px solid #090909;
		background: url(/common/img/software_psp/8tnu010000abd6w8.png) repeat-y top left;
	}
	/** 2013.1.7 add END */
	
/*
* Carousel (override)
*--------------------------------------------------*/
#carousel-thumbs li a.on,
#carousel-thumbs li a:hover {
	border: #e2b01a 1px solid !important;
}

/**
* explain (override)
*--------------------------------------------------*/
#explain-title {
	border-bottom: 3px solid #e2b01a !important;
}

/* =================================================

2013.10 override start

===================================================*/

#software-nav {
	border-bottom: 4px solid #003791 !important;
}

#carousel-thumbs li a.on,
#carousel-thumbs li a:hover {
	border: #003791 1px solid !important;
}

#explain-title {
	border-bottom: 3px solid #003791 !important;
}

/* =================================================

2013.10 override end

===================================================*/
